Subject: Re: [lojban] conditionals in Lojban

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 23 Apr 2001 04:00:05

la lojbab cusku di'e

> >Not {cusku}, that's for saying the words.
>
>The medium of expression velsku need not be "words".

So how do you say "he expressed happiness" using {cusku}?

> >Also not necessarily {cinmo}, as some attitudes are not emotions,
>
>I'm not clear as to which ones are not.

For example {ai}, intentions are not emotions as far
as I understand.

>For example, all of the
>attitudinals are potentially subject to modification by the emotional
>classifiers ro'V, so in Lojban they are to some extent all "emotions".

Yes, if you redefine "emotion" as "anything expressed by Lojban
attitudinals", then every attitudinal expresses an emotion. Is that
what {cinmo} means, or does it correspond to a more standard
meaning of "emotion"?

>Most emotions or attitudes are expressed as a response to some stimulus.

Yes. But I don't need to be aware of the stimulus in order
for me to understand what you're expressing when you say oi,
ui or u'i. I do need to know what ei or ai are about in order
to understand what you're expressing. And what stimulated you
to feel obligated or to feel an intention is not what I mean,
it is what you intend or have to do that I need to know.

>"Shall we go out partying tonight?" ".ei"
>
>either means that we are obliged to go out partying (unlikely) or obliged
>to do something else.

I can only get the first meaning.

>Responding with ".ai" clearly means that the person intends to go out 
>partying.

Yes.

>Oh. You were asking about a "bare" ".ai" not one that was not in response
>to something.

I was saying that ai and ei need something to be about,
whereas oi, ui and u'i can express a pure attitude by
themselves, irrespective of what caused the feeling.

>In the second and third examples, neither "you" nor
>"people" need to feel said obligation in order for "mi" to express it.

Of course. "People should respect their elders" does not
say anything about people feeling any obligation.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.